


body
 {



background-color:#000000;
margin: 0;   


}


@media only screen and (max-width: 1170px) {
#desktop  {
display: none !important;}
}

@media only screen and (min-width: 1171px) {
#mobile  {
display: none !important;}
}

#whitephone {
width: 90%;
padding-top: 5%;
padding-left: 5%;
padding-right: 50px;
padding-bottom: 20px;
background-color:rgba(240, 240, 240, 1);

}

#bufferphone {
width: 80%;
padding-top: 20px;
padding-left: 5%;
padding-right: 50px;
padding-bottom: 20px;
margin-left: auto;
margin-right: auto;



}



#mobilemenu {
  width: 35px;
  height: 5px;
  background-color: black;
  margin: 6px 0;
}



 /* Style the navigation menu */
.topnav {
  overflow: hidden;
  background-color: #333;
  position: relative;
}

/* Hide the links inside the navigation menu (except for logo/home) */
.topnav #myLinks {
  display: none;
}

/* Style navigation menu links */
.topnav a {
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
font-family: Catamaran, "Gill Sans MT", Arial, sans-serif;
  display: block;
}

/* Style the hamburger menu */
.topnav a.icon {
  background: black;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

/* Add a grey background color on mouse-over */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Style the active link (or home/logo) */
.active {
  background-color: #04AA6D;
  color: white;
} 






#background1
{


background: url("/2017/elements/heart.jpg") no-repeat center center fixed;	
 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
background-color:#000000;
margin: 0;   


}

#background2
{


background: url("/2017/elements/grease.jpg") no-repeat center center fixed;	
 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
background-color:#000000;
margin: 0;   


}



#background3
{


background: url("/2017/elements/clue.jpg") no-repeat center center fixed;	
 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
background-color:#000000;
margin: 0;   


}


#background4
{


background: url("/2017/elements/pump.jpg") no-repeat center center fixed;	
 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
background-color:#000000;
margin: 0;   


}


#background5
{


background: url("/2017/elements/rock.jpg") no-repeat center center fixed;	
 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
background-color:#000000;
margin: 0;   


}

#background6
{


background: url("/2017/elements/boardwalk.jpg") no-repeat center center fixed;	
 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
background-color:#000000;
margin: 0;   


}


#background7
{


background: url("/2017/elements/breakingup.jpg") no-repeat center center fixed;	
 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
background-color:#000000;
margin: 0;   


}


#background8
{


background: url("/2017/elements/footloose.jpg") no-repeat center center fixed;	
 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
background-color:#000000;
margin: 0;   


}


#background9
{


background: url("/2017/elements/lovebecause.jpg") no-repeat center center fixed;	
 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
background-color:#000000;
margin: 0;   


}




#button 
{
	padding: 10px;
	border: 1px solid;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	border-top-right-radius:5px;
	border-top-left-radius:5px;
	border-color: #d1bba9;
	background-color: #ffffff;
	box-shadow:0px 2px 2px #000000;
	color: #ffffff;
	text-align: center;
	font-size:8px;
	font-family: Catamaran, Outfit, "Gill Sans MT", Arial, sans-serif;
	margin-left: auto;
	margin-right: auto;
}

#button a:link { text-decoration: none; color:#4c6478; font-family: Catamaran, Outfit, "Gill Sans MT", Arial, sans-serif; font-size:16px; font-weight: 700;}
#button a:visited { text-decoration: none; color:#4c6478; font-family: Catamaran, Outfit, "Gill Sans MT", Arial, sans-serif; font-size:16px; font-weight: 700; }
#button a:hover { text-decoration: none; color:#45535e; font-family: Catamaran, Outfit, "Gill Sans MT", Arial, sans-serif; font-size:16px; font-weight: 700;}



#button2 
{
	width: 50%;
	padding: 20px;
	border: 1px solid;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	border-top-right-radius:10px;
	border-top-left-radius:10px;
	border-color: #e6e6ff;
	background-color: #e6e6ff
;
	box-shadow:0px 4px 4px #000000;
	color: #931a1a;
	text-align: center;
	font-size:8px;
	font-family: Outfit, Catamaran, "Gill Sans MT", Arial, sans-serif;
	margin-left: auto;
	margin-right: auto;
}

#button2 a:link { text-decoration: none; color:#595959; font-family: Catamaran, Outfit, "Gill Sans MT", Arial, sans-serif; font-size:20px; font-weight: 700;}
#button2 a:visited { text-decoration: none; color:#595959; font-family: Catamaran, Outfit, "Gill Sans MT", Arial, sans-serif; font-size:20px; font-weight: 700; }
#button2 a:hover { text-decoration: none; color:#000000; font-family: Catamaran, Outfit, "Gill Sans MT", Arial, sans-serif; font-size:20px; font-weight: 700;}


 
#communal 
{
	width: 300px;
	padding: 10px;
	border: 1px solid;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	border-top-right-radius:5px;
	border-top-left-radius:5px;
	border-color: #ffffff;
	background-color: #c6c7c8;
	box-shadow:0px 2px 2px #000000;
	color: #ffffff;
	text-align: center;
	font-size:8px;
	font-family: "Gill Sans MT", Arial, sans-serif;
	margin-left: auto;
	margin-right: auto;
}

#private 
{
	width: 300px;
	padding: 10px;
	border: 1px solid;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	border-top-right-radius:5px;
	border-top-left-radius:5px;
	border-color: #ffffff;
	background-color: #fff8ca;
	box-shadow:0px 2px 2px #000000;
	color: #ffffff;
	text-align: center;
	font-size:8px;
	font-family: "Gill Sans MT", Arial, sans-serif;
	margin-left: auto;
	margin-right: auto;
}

#curtain
 {
min-width:800px;	

background-image: url("/2017/elements/curtain.gif");
	background-repeat: repeat-x;
    
    background-position: left top;
margin: 0;
background-size: 8% 100%;

}



.logo
{
z-index: 200;
position: fixed;
    top: 36px;
    left: 5%;
opacity: 1;
}	

.contact
{
z-index:300;
position: fixed;
	top: 36px;
	right: 100px;
width: 400px;
	height: 100px;
text-align: right; 
font-size:20px;
font-family: 'Outfit', 'Patua One', cursive;
font-weight: 500;
color: #ffffff;

 
}

/* Style the tab */
div.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
div.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 24px;
font-family: 'Patua One', cursive;
}

/* Change background color of buttons on hover */
div.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
div.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 50px;
    
}

.tabcontent {
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

#menu
{
z-index: 1000;
position: fixed;
top: 0px;
width: 100%;
box-shadow: 0px 2px 2px #000000;
 height: 28px;

background-color: rgba(100, 100, 100, 0.5);

}

#menucontent
{
align-content: right;
-webkit-align-content: right;
z-index:50;
position: fixed;
right: 100px; 
min-width:690px;
}



#bar
{
z-index: 100;
position: relative;
width: 100%;
box-shadow: 0px 2px 2px #A0A0A0;

padding-top: 10px;
padding-bottom: 10px;
}



#teaser
{
padding: 100px;
text-align: center;
width: 75%;
background: rgba(0,0,0, .8);
margin-left: auto;
margin-right: auto;

}

#phoneteaser
{
padding-top: 100px;
padding-bottom: 100px;
padding-left: 10%;
padding-right: 10%;
text-align: center;
width: 75%;
background: rgba(0,0,0, .8);
margin-left: auto;
margin-right: auto;

}



#whitebox
{
padding-top: 20px;
padding-left: 100px;
padding-right: 100px;
padding-bottom: 100px;
text-align: center;
width: 70%;
background: rgba(250,250,250, .8);
margin-left: auto;
margin-right: auto;

}


#whiteboxnarrow
{
padding-top: 20px;
padding-left: 100px;
padding-right: 200px;
padding-bottom: 100px;
text-align: center;
width: 60%;
background: rgba(250,250,250, .8);
margin-left: auto;
margin-right: auto;

}




#av
{
padding-top: 20px;
padding-left: 50px;
padding-right: 50px;
padding-bottom: 50px;
text-align: center;
width: 70%;
background: rgba(250,250,250, .8);
margin-left: auto;
margin-right: auto;

}



#safety
{
padding-top: 20px;
padding-left: 20px;
padding-right: 20px;
padding-bottom: 20px;
text-align: center;
width: 70%;
background: rgba(250,250,250, .6);
margin-left: auto;
margin-right: auto;

}

#show
{
padding: 0px;
text-align: center;
width: 75%;
background-color: FFFFFF;
margin-left: auto;
margin-right: auto;
box-shadow: 2px 2px 2px 2px #000000;
 min-height: 500px;

}

#showtable tr td {
	width: 80%;
	
  	padding: 20px;
	vertical-align: top;
	margin-left: auto;
	margin-right: auto;

}

#showtable tr td:first-child {
  width: 70%
}
#showtable tr td:nth-child(2) {
  width: 30%;
	background-color:#c4b7a7
}


#black
{
padding-left: 10%;
padding-right: 10%;
padding-top: 30px;
padding-bottom: 10px;

width: 80%;
background: rgba(0,0,0, 1);
margin-left: auto;
margin-right: auto;

}


#grey
{
padding-left: 10%;
padding-right: 10%;
padding-top: 20px;
padding-bottom: 50px;
 vertical-align: top;
width: 80%;
background: rgba(0,0,0, .8);
margin-left: auto;
margin-right: auto;

}

#clear
{
padding-left: 10%;
padding-right: 10%;
padding-top: 50px;
padding-bottom: 50px;
text-align: center;
width: 80%;
background: rgba(250,250,250, 0);
margin-left: auto;
margin-right: auto;
vertical-align: top;
}

#white
{
padding-left: 10%;
padding-right: 10%;
padding-top: 50px;
padding-bottom: 50px;
text-align: center;
width: 80%;
background: rgba(250,250,250, 1);
margin-left: auto;
margin-right: auto;
vertical-align: top;
}

#white2
{
padding-left: 10%;
padding-right: 10%;
padding-top: 50px;
padding-bottom: 50px;
vertical-align: top;
width: 80%;
background: rgba(250,250,250, .8);
margin-left: auto;
margin-right: auto;
text-align: center;

}







#left
{
position: absolute;
width: 30%;

left: 100px;
text-align: left;
}

#right
{
position: absolute;
width: 30%;

right: 100px;
text-align: left;
}



#floatbox
{
display: inline-block;
width: 25%;
margin: 20px;
background: rgba(222,184,135, 1);
font-family: 'Cabin Condensed', sans-serif;
color: #000000; 
border-style: solid;
border-width: 2px;
border-color: #2E1F00;
box-shadow:0px 2px 2px #000000;
}

#homeslider
{ 
z-index: 50;
position: relative;
width: 90%;
margin-left: auto;
margin-right: auto;
border: 0px;
box-shadow:5px 5px 10px #000000;
}

#buffer
{
top: 250px;
}

.button {
	
	display:inline-block;
  width: 70px;

  
  -webkit-transition: -webkit-transform .2s ease-in-out;
          transition:         transform .2s ease-in-out;
}

.button:hover
{

  -webkit-transform:scale(1.1,1.1);
          transform:scale(1.1,1.1);
}
	


.button-small {
	
	display:inline-block;
  width: 50px;

  
  -webkit-transition: -webkit-transform .2s ease-in-out;
          transition:         transform .2s ease-in-out;
}

.button-small:hover
{

  -webkit-transform:scale(1.1,1.1);
          transform:scale(1.1,1.1);
}


.showbox {
	
	display:inline-block;
  width: 300px;

margin-left: auto;
margin-right: auto;
padding: 10px;
background: rgba(250,250,250, 1);
margin: 10;
text-align: center;
box-shadow: 0px 2px 2px #000000;
  
  -webkit-transition: -webkit-transform .2s ease-in-out;
          transition:         transform .2s ease-in-out;
}

.showbox:hover
{

  -webkit-transform:scale(1.05,1.05);
          transform:scale(1.05,1.05);
}






#BUFFERHOME
{
z-index: -1;
position: relative;
height: 150px;
margin-left: auto;
margin-right: auto;
width: 100%;


}


#buffersmall
{
z-index: -1;
position: relative;
height: 50px;
margin-left: auto;
margin-right: auto;
width: 100%;


}

#bgtop
{
position: absolute;
z-index: 10;
background-color: #DEB887;
background-image: url('/2016/elements/graphics/page/woodbg.jpg');
position: absolute;
background-size: 100%;
width: 100%;
height: 100px;
}

#bgbottom
{
position: relative;
z-index: 1;
background-color: #DEB887;
background-image: url('/2016/elements/graphics/page/woodbg.jpg');

background-size: 100%;
width: 85%;
padding-left: 10%;
padding-right: 5%;

}






#texthome{ 

width:100%;
text-align: center; 
 
font-family: Catamaran, "Gill Sans MT", Arial, sans-serif; 
color: #ffffff; background-color:#000000;
	background-image: url('/2014/curtain.jpg');

  padding-top: 15px;
padding-bottom: 15px;
padding-left:30px:
padding-right:30px; 
margin-left: auto;
    margin-right: auto;
}



#textwhite{ 



margin-left: auto;
margin-right: auto;

 
font-family: 'Catamaran', 'Cabin Condensed', sans-serif;
color: #FFFFFF;

	

}

#textwhite a:link { text-decoration: none; color:#3366cc; font-family: 'Catamaran', 'Cabin Condensed', sans-serif; font-weight: 700;}
#textwhite a:visited { text-decoration: none; color:#3366cc; font-family: 'Catamaran', 'Cabin Condensed', sans-serif; font-weight: 700; }
#textwhite a:hover { text-decoration: none; color:#0047B2; font-family: 'Catamaran', 'Cabin Condensed', sans-serif; font-weight: 700;}


#textblack{ 



 
font-family: 'Catamaran', 'Cabin Condensed', sans-serif;
color: #000000;
text-align: left;
font-size:18px;

	

}


#rating
{ 

font-family: 'Catamaran', 'Cabin Condensed', sans-serif;
color: #4a4948;
text-align: right;
font-size:14px;
	
}


#sidebarimage
{
	
	width: 300px;
	height: auto;
	
	box-shadow: 0px 2px 2px #000000;
margin-left: auto;
    margin-right: auto;
}

#textcenter{ 

 
font-family: 'Cabin Condensed', sans-serif;
color: #000000;
text-align: center;
font-size:18px;
	

}



#textblack a:link { text-decoration: none; color:#3366cc; font-family: 'Catamaran', 'Cabin Condensed', sans-serif; font-weight: 700;}
#textblack a:visited { text-decoration: none; color:#3366cc; font-family: 'Catamaran', 'Cabin Condensed', sans-serif; font-weight: 700; }
#textblack a:hover { text-decoration: none; color:#0047B2; font-family: 'Catamaran', 'Cabin Condensed', sans-serif; font-weight: 700;}



#textcenter a:link { text-decoration: none; color:#3366cc; font-family: 'Catamaran', 'Cabin Condensed', sans-serif; font-weight: 700;}
#textcenter a:visited { text-decoration: none; color:#3366cc; font-family: 'Catamaran', 'Cabin Condensed', sans-serif; font-weight: 700; }
#textcenter a:hover { text-decoration: none; color:#0047B2; font-family: 'Catamaran', 'Cabin Condensed', sans-serif; font-weight: 700;}




#textblackleft{ 



 
font-family: 'Catamaran', 'Cabin Condensed', sans-serif;
color: #000000;
text-align: left;
	

}



#textblackleft a:link { text-decoration: none; color:#3366cc; font-family: 'Catamaran', 'Cabin Condensed', sans-serif; font-weight: 700;}
#textblackleft a:visited { text-decoration: none; color:#3366cc; font-family: 'Catamaran', 'Cabin Condensed', sans-serif; font-weight: 700; }
#textblackleft a:hover { text-decoration: none; color:#0047B2; font-family: 'Catamaran',  'Cabin Condensed', sans-serif; font-weight: 700;}



#textblack2{ 



 
font-family: 'Catamaran', 'Cabin Condensed', sans-serif;
color: #000000;
font-size:20;
	

}

#textpopup{ 

width:100%;
text-align: center; 
 
font-family: 'Catamaran', "Gill Sans MT", Arial, sans-serif; 
color: #000000; 
background-color:#F2F5A9;
padding-top: 5px;
padding-bottom: 30px;

}

#textpopup2{ 

width:100%;
text-align: center; 
 
font-family: 'Catamaran', "Gill Sans MT", Arial, sans-serif; 
color: #000000; 
padding-top: 10px;
padding-bottom: 10px;

background-color:#F2F5A9;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;	

}

#textpopup3{ 

width:100%;
text-align: right; 
 
font-family: 'Catamaran', "Gill Sans MT", Arial, sans-serif; 
color: #000000; 
padding-top: 5px;
padding-bottom: 10px;
background-color:#F2F5A9;
	

}

#text a:link { text-decoration: none; color:#3366cc; font-family: 'Catamaran', 'Cabin Condensed', sans-serif; font-weight: 700;}
#text a:visited { text-decoration: none; color:#3366cc; font-family: 'Catamaran', 'Cabin Condensed', sans-serif; font-weight: 700; }
#text a:hover { text-decoration: none; color:#0047B2; font-family: 'Catamaran', 'Cabin Condensed', sans-serif; font-weight: 700;}

#textleft{ 

width:100%;
text-align: left; 
 
font-family:'Catamaran',  "Gill Sans MT", Arial, sans-serif; 
color: #000000; background-color:#EBE0D6;
background-image: url('/2014/elements/wall.jpg');
padding-top: 15px;
padding-bottom: 30px;	


}

#textleft a:link { text-decoration: none; color:#3366cc; font-family: 'Catamaran', "Gill Sans MT", Arial, sans-serif; font-weight: 700;}
#textleft a:visited { text-decoration: none; color:#3366cc; font-family: 'Catamaran', "Gill Sans MT", Arial, sans-serif; font-weight: 700; }
#textleft a:hover { text-decoration: none; color:#0047B2; font-family: 'Catamaran', "Gill Sans MT", Arial, sans-serif; font-weight: 700;}


#title1{

font-family: 'Outfit', 'Alfa Slab One', cursive;
color: #a8947f;
font-size:36;
font-weight: 700;
text-shadow:5px 5px 10px #000000;
}

#title2{

font-family: 'Outfit', 'Patua One', cursive;
color: #a8947f;
font-size:24;
font-weight: 700;
text-shadow:2px 2px 5px #000000;
}

#titlewhite{

font-family: 'Outfit', 'Patua One', cursive;
color: #a8947f;
font-size:24;
font-weight: 700;
}



#h1{

font-family: 'Outfit', 'Patua One', cursive;
color: #a8947f;
font-size:24;
font-weight: 700;
}




#title3{

font-family: 'Outfit', 'Alfa Slab One', cursive;
color: #000000;
font-size:20;
font-weight: 700;

}

#title4{
text-align: center; 
font-family: 'Outfit', 'Alfa Slab One', cursive;
color: #FFFFFF;
font-size:60;
font-weight: 700;
text-shadow: -2px 0 black, 0 2px black, 2px 0 black, 0 -2px black;

}

#titlepopup{

font-family: 'Outfit', "Gill Sans MT", Arial, sans-serif; 
color: #B80000;
font-size:36;
font-weight: 700;
background-color:#F2F5A9;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}

#titleshow{

font-family: 'Outfit', 'Alfa Slab One', cursive;
color: #000000;
font-size:30;
font-weight: 700;

}


#titleshowcenter{

font-family: 'Outfit', 'Alfa Slab One', cursive;
color: #000000;
font-size:30;
text-align: center;
font-weight: 700;

}

#titleblack{

font-family: 'Outfit', 'Alfa Slab One', cursive;
color: #000000;
font-size:24;
text-align: center;
}


#titleteasewhite{

font-family: 'Outfit', 'Alfa Slab One', cursive;
color: #ffffff;
font-size:36;
font-weight: 700;

}




#texthome{ 

width:100%;
text-align: center; 
padding-top:15px;
padding-bottom:15px;
font-family: 'Catamaran', "Gill Sans MT", Arial, sans-serif; 
color: #000000; background-color:#ffffff;
	

}

#texthome a:link { text-decoration: none; color:#996600; font-family: 'Catamaran', "Gill Sans MT", Arial, sans-serif; font-weight: 700;}
#texthome a:visited { text-decoration: none; color:#996600; font-family: 'Catamaran', "Gill Sans MT", Arial, sans-serif; font-weight: 700; }
#texthome a:hover { text-decoration: none; color:#cc9900; font-family: 'Catamaran', "Gill Sans MT", Arial, sans-serif; font-weight: 700;}

table.table1
{
    border: 0px solid black;
    border-collapse: collapse;

}



table.table2

{
    
    border-collapse: collapse;
text-align:center;
table-layout: fixed;
background-color:#EBE0D6;
}
.table2 .table2 th, .table2 td
{ border-width: 1px;
 border-color: #754719k;
border-style: solid;
vertical-align: top;
}


#navbar {
	margin: 0;
	padding: 0;
	z-index:300;
	height: 1em; }
#navbar li {
	list-style: none;
	float: left; }
#navbar li a {
	display: block;
	padding: 3px 20px;
	
	color: #ffffff;
	font-family: 'Catamaran', 'Outfit', 'Patua One', cursive;
	font-size: 22;
	font-weight: 100;
	letter-spacing:-1px;
	text-shadow:1px 1px 5px #000000;
	text-decoration: none; }


#navbar li ul {
	display: none; 
	width: 10em; /* Width to help Opera out */
	background-color: #ffffff;}

#navbar li:hover ul, #navbar li.hover ul {
	display: block;
	position: absolute;
	z-index:300;
	margin: 0;
	padding: 0; }
#navbar li:hover li, #navbar li.hover li {
	float: none; }
#navbar li:hover li a, #navbar li.hover li a {
	background-color: #d5d5c0;
	border-bottom: 1px solid #fff;
	font-size: 14;
	font-weight: 100;
	font-family: 'Catamaran', 'Cabin Condensed', sans-serif;
	letter-spacing:0px;
	z-index:300;
	color: #000000;
	text-shadow:1px 1px 5px white; }
#navbar li li a:hover {
	background-color: #dfd0ae;
        color: #000000; }

#indent

{padding-left: 30px;}






    
#quote
{
z-index: 4;
font-family: "Gill Sans MT", Airal, sans-serif;
    color:#000000;
text-align: center;
font-size:30px;
opacity: 0.4;
background-color:#FFFFFF;
border-color: #000000;
border-width: 0px;
border-style: solid;
width:80%;
box-shadow: 2px 2px 2px #A0A0A0;

margin-left: auto;
margin-right: auto;
margin-top: 20px;
margin-bottom: 10px;
padding-left: 30px;
padding-right:30px;
}


#quotesmall
{
z-index: 4;
font-family: 'Catamaran', "Gill Sans MT", Airal, sans-serif;
    color:#000000;
font-size:18px;
vertical-align: text-top;
text-align: right;


}


.mainExpand {
  cursor:hand;
  cursor:pointer;
font-weight: 700; color:#3366cc;
}


#modal {
    position: fixed;
    font-family: "Gill Sans MT", Airal, sans-serif;
    top: 0;
    left: 0;
right: 0;
bottom: 0;
    background: rgba(0, 0, 100, 0.4);
    z-index: 99999;
    height: 100%;
    width: 100%;



}
.modalcontent {
    position: absolute;
    top: 50%;
	
	
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    width: 40%;
		
text-align: center; 
padding-top:15px;
padding-bottom:15px;
padding-left:15px;
padding-right:15px;
font-family: "Gill Sans MT", Arial, sans-serif; 
color: #000000;


    
	border-radius: 1px;
	background: #faf6f0;
	border: 1px solid;
	box-shadow: 0px 6px 6px #000000;

   
border-color: #948b72;

	



}



.modalhome {
    position: absolute;
    top: 50%;
	
	
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    width: 360px;
	height: 525px;
	
text-align: center; 
padding-top:15px;
padding-bottom:15px;
padding-left:15px;
padding-right:15px;
font-family: "Gill Sans MT", Arial, sans-serif; 
color: #000000;


    
	border-radius: 1px;
	background: #faf6f0;
	border: 1px solid;
	box-shadow: 0px 6px 6px #000000;

   
border-color: #948b72;

	



}



